$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-19_2014-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-19_2014-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -300000.0
      - -1800000.0
    - - -400000.0
      - -1800000.0
    - - -400000.0
      - -1900000.0
    - - -300000.0
      - -1900000.0
    - - -300000.0
      - -1800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -400000.0
    - 0.0
    - -25.0
    - -1800000.0
    - 0.0
    - 0.0
    - 1.0
id: c736984b-619a-4ea4-b023-d8450eb5ea41
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2014-01-01
lineage:
  ls7_fc_albers:
  - 49664b55-ff63-4f69-b198-df2d66335634
  - bfcc39d7-9514-473f-b756-dc6d19dda013
  - 4e25c08e-3a0a-46d3-8578-2f6b5e3b9584
  - abbd715c-2f8d-463a-b424-c3eb6557d99c
  - 739f585f-b52d-4b3f-82e9-d07812544a3c
  - a8be75a8-2f46-4546-9bab-e13d86124833
  - 6806aa72-f859-44d0-8d6c-41962e83c3e3
  - e98aa611-365d-4939-9e12-8ec7b85734ed
  - 974ea85a-1d76-4838-9d06-fb8cc5fb0acc
  - 4f59546f-8df9-4891-aa94-1b67bbfa3e07
  - 66c06a08-cd35-44e3-9048-430731d4f4ad
  - 7cdf6475-aec9-47a8-b179-b88e4f178eb8
  - 813c2788-1ead-4d9a-be45-ec574673dc64
  - 13b7822a-29d8-4781-894e-1e139834218c
  - 199ea94e-225b-4e59-a1d2-5eca1a647957
  - b457fb74-bec2-4da4-8237-4d6c05583aa6
  - 4aa5d342-88a8-4d84-bf8b-fb977ca06281
  - bf390a76-89e6-4328-86af-de51378309b4
  - 1a4baf96-2131-43bb-8db5-31af739b91bf
  - f25c7777-f952-4bc0-8075-d2d247e5719a
  - f831488c-1426-4423-a8b5-9c5880559230
  - 20c162c1-c46c-469b-b369-cea2cbd0a1fa
  - a0804318-e16c-480b-b403-e79ce7ce797b
  - effbf805-eca0-446e-b3a2-d184567fa207
  - 7a2d0d7b-2802-46f1-b50b-d25eb182d180
  - 06c14391-9e48-4c54-baf5-9d4dbe539828
  - aae3017f-c2e1-4567-a688-1d88281ae922
  - 7f2f6435-5dec-448b-a2d9-0026ba4ffbb6
  - 0f43d940-1231-4b80-97bd-5ff3b79d3d39
  - 92c30d46-0bd8-4b1c-a7c4-e4b0dce527fa
  - 154455b7-4fff-409a-a4d3-566f8109a7a4
  - c1c3cb52-9e9a-4826-98e7-964ee4692fb4
  - 3c44a7b4-6d64-4cdc-abc9-8e5c1bcbbc25
  - 3948a1b4-a838-48df-b165-9f917c45a7ec
  - 963a3e2f-cf61-4b66-9c6b-6932aa9e4619
  - 5e4335c8-b05e-439d-b597-7b3a54dad30d
  - c3b63cec-7a2c-4301-b263-ff050d3a71d4
  - 3f5ac1a4-a7b2-46ba-af7a-637d2b5b881a
  ls7_nbart_geomedian_annual:
  - b7af2170-0d05-4e00-9eeb-8525b54c41d5
  ls7_nbart_tmad_annual:
  - be3d2148-971e-4dce-86a0-c9961ff22130
  ls8_fc_albers:
  - cffd12dd-f2a9-441a-99f7-3d9f50e14154
  - e2d8b432-8625-4994-877b-6c0dbc080ffc
  - 6aa731e1-01e2-4d86-9567-3cd3ea86d9aa
  - 8a900a88-f697-413b-a926-1254b301d038
  - 8d9b9816-40e6-4ddd-aff4-165e7e8161ae
  - e58cde33-2609-48cb-ade0-980dec3cb85b
  - 578cedbd-371e-4170-8e4e-0eacb501ecf0
  - 68595eb3-1487-4461-a625-9da74183c0cd
  - 1533f3d2-0ca1-460e-9185-dcf08f5b1732
  - 0ec5b711-5318-4c8d-8b49-52b5f97c400f
  - e4f30a94-2e40-45a0-ba9a-00af2d6872e8
  - e13d969b-ec1a-4a98-9bf3-da98a42a15b1
  - 5497e2b7-081f-4512-b6b7-eb44d8414192
  - 63557660-6fd2-414d-b896-c3d38f97f920
  - b4badf9f-2dd8-4d41-81cb-5a209620cf62
  - a4a20bca-552b-4e0c-9a97-6c49ec72bd4c
  - 610a57cd-9272-4041-ad5e-040120813e16
  - 143453ec-729b-4c42-afd7-c919287b4b7c
  - 7caef92b-4a3f-4d48-a465-28ac2298cd18
  - a25cacab-f909-4b5f-99c0-91d00500244c
  - 2715f56e-f925-4b5f-a1c5-5870857cd1d5
  - c8c7ea73-4cfa-4306-a477-146336b09827
  - e3721922-f913-4102-9f5e-4a9ea9c3c3ab
  - f50978db-61ad-48c9-a657-13c137f40a8f
  - 3177a0c7-ed51-41dd-b299-4b8d94286361
  - 61b9a906-93ad-4da6-a6b2-832122537077
  - ad8729b2-5816-4261-b62c-955627604c80
  - 536d137e-2c54-4f25-9c4f-27ab99476d4c
  - 021bfb03-df90-433f-9d3a-d73439384964
  - 850ab3c7-2f77-41b6-a858-c78f44b5e4a8
  - e3631818-3a96-415a-bdb7-52c4a1b9dd27
  - 68b73b7f-afcf-4108-9b6b-c4d730fa3d6f
  - 85be3557-1f5a-4253-8af5-f7f9d13b6432
  - 677b2a35-c6d8-4301-8999-9e443e0d6e33
  - 77c2a55e-5c0c-47d5-a9a7-d55d153f218e
  - 595fab95-e9b3-453e-a0f2-5c89773f3c7d
  - ac0badb4-ea2c-4526-a43a-e90c80d08692
  - 50ccc1ac-8bf8-4b21-ba0b-ec2bdbe69199
  - d3019f57-897c-4c70-9a5f-864ac517421f
  - 2f5e2946-dfb1-4c0e-8559-fa12191f6996
  - 3a2de7c2-5b09-4967-81be-051dba2f8da0
  - 8ec696f6-3c21-40df-b92d-b27df4d4d7c9
  - 43842a52-a812-4079-98f8-2493fdb51b31
  - fac45010-e381-47fb-bdc7-b43eafb1b013
  - 95b4822b-1348-4de0-a240-53f9c1f7feb8
  - 82c646c5-7970-4d5d-a79a-3445a9671ed5
  - 5b22e16a-4b44-4c89-bf89-fd2a24d64ce8
  - 9ed77f27-c2d2-4683-a154-223fd6a3ef08
  - 00d72ec2-4a4e-4ad7-8aaa-54ac0bddad26
  - 9b1e1236-11fd-4ab3-a2ed-f497ebd25452
  - 0dab2c56-3655-45bc-be56-bdaec03d52b3
  - 890c6215-2ac8-4023-b1dd-54008a2e8fd9
  - 40e01d22-d676-409c-8488-21b129b5cf45
  - 41b90793-58cf-45ae-a5a0-e3f0abcf8a67
  - 7aa9ec87-5c15-410d-90e1-2291f35b9c2a
  - b5aad2b2-9d47-4f21-8a54-51cc1e56b4e6
  - a78ea8c4-864f-4868-b305-8605d871a384
  - c63ace90-7acc-4bc4-9763-66eb3370d762
  - 43804ca7-6b68-42ec-a7b2-0fab690e8bea
  - 17212e1e-e258-4e00-b1a6-eb5eaed2a593
  - cb63fb6d-928d-44a0-8726-b03cbcb1dc1e
  - c1e47d7c-127c-47da-a5cf-d58880159fba
  - 53e88276-e290-4b97-b5bb-ef8071de49ed
  - 99c3232a-de3a-4b4b-83d0-ef5069f5502e
  - b50e53e1-257d-489c-af30-1c5541c74029
  - 4d824d0c-7cc7-4f1c-9e07-731ce7fb6fad
  - d1c3636f-1ccd-4f87-b2d1-5558088742ba
  - fd2a8d6e-fa6f-46e5-950e-4a0dcebd312b
  - 6050c961-87cf-493b-8491-b76afa39d2e0
  - edc95433-3a5b-4896-8a19-5d0132fdd99c
  - ce388dfc-f047-4ffa-9e42-8027383ce636
  - a609565a-9ec7-48f7-b26c-1609feba3057
  - d4e98093-c74d-4519-a99b-83d74a08eca6
  - aaaf789d-7ff2-4dfe-aafb-4aa6fc1085df
  - 9c8c4d63-1631-450f-a2cf-9d8f26f64a2f
  - 17966dcf-7f97-478b-9177-d4f10e431e71
  - 8e7a0554-6831-4634-a430-5cb5ca3b2c28
  - fee52186-a2c6-4675-99a6-d38496b7e3f9
  - 849bc26a-bc40-49c9-aa7f-67aa00d71d2a
  - 3b8c8cca-bffa-4a6b-b521-4292b242e500
  - faa9ef4a-2ccb-4c43-9fd8-e915c8ceeccb
  - aad03ec4-b525-45a1-ade1-478ae1faf30f
  - 39d2d1ec-0e5e-4871-b863-47c71ed6c453
  - ecfbaf69-aea5-40b0-a10e-37f038a34d03
  - fb5b13f0-a1c3-40f1-a098-10be61f757cc
  ls8_nbart_geomedian_annual:
  - 45ec6976-d726-47bf-8bba-2d2a41b0ae8d
  ls8_nbart_tmad_annual:
  - 8dc4f9d7-5a44-4525-a683-5aa9cb339e3b
  wofs_albers:
  - bfc06d1e-f667-4d1a-9417-7ed86efde41e
  - cfaa61bd-6d28-42c4-b661-4cbebc91a3ff
  - a5f67172-43a3-4c43-a5d5-cba240a47bbd
  - 86a10f9e-80e2-4672-bff9-2e3bf00c9a20
  - bf938f74-7fe9-44f0-88f8-3c19d50379e6
  - da157b50-b1e5-4e9e-b418-d2fe1796af21
  - a72bce36-7782-4f03-9c65-a535b7000b54
  - 97dc04be-d651-4078-a9a3-b86f0078a510
  - 5c940f50-99c2-4f8d-a340-7173d8eef08d
  - 44e06be2-713b-4721-ba67-1a7739e818a5
  - e73f7108-b68a-4399-9584-e8836c89664d
  - 64c0c74e-455d-481d-82c0-5bdc261b4f25
  - e2db70a4-a628-4307-a2f2-3fb1cd0bef89
  - 762669fb-411a-40d2-b2e7-d42bca25c361
  - 5760ac45-b79f-4682-811a-79bc803b9eb6
  - f8fab732-e11e-4dde-9e4a-44c78215b384
  - c7f115fb-4f49-41c1-bd33-7ec32ca0c33b
  - 4c82ceec-526e-44a7-b94a-187e8db27196
  - 5722eaed-1872-4764-b15f-f2fa492199ab
  - c2a94505-7085-43a2-a5e6-6d1adb7e2ba1
  - d66ad70b-4017-4a35-ab2b-f838a79bd5a8
  - a791f7fb-5c24-456c-944a-237ba612615d
  - 5dc4af13-b224-4579-80ef-e57597d7dd7b
  - 0a773ec5-f232-4e3b-9bd7-a4a2520dd083
  - 0c530a7e-50db-4d03-9e8a-2141230ee092
  - bd064b0a-5472-47b6-ab33-ee16c275ad44
  - a6c3dd3a-76f6-4a90-9253-2331458cb8bc
  - 00bb842c-9b27-4102-9f4e-8e821d9fa16b
  - 13c8bdce-dbe8-4e07-85b9-42e928ff220a
  - d1a4cbde-0dce-4abe-9c9e-e747078898a1
  - 55c3f4ae-e37f-4fc1-b3df-bef544ab5aa7
  - f53995c1-c485-46d8-a972-b3c546a7d33f
  - b35d4ad6-b88a-4778-96fd-fe5f90e85e43
  - beffa6b1-95ab-4b29-b627-9f041a7c7f82
  - 68a429ac-9c82-4a69-a5f4-d91882fd3ada
  - c293e8fb-4aa1-45ea-ab27-f8134753aae3
  - 5e484b51-b284-4773-98c1-219bbf58f633
  - efe8c936-9923-41fe-8b9d-9cb10110dbed
  - 56dc6f71-f33a-4546-8d65-8e9f67c8cad7
  - e6a22907-6c41-45f5-9211-2280e81a5914
  - 05ca1ace-719d-4222-9eca-a193d2e8cf13
  - 0639f756-7ab8-4a00-a4e9-a4d6c06b5e23
  - df39c6e6-a5f2-4c68-8db4-e12e516664a2
  - ce2ae6c3-3f33-448f-8320-f204cc8c95d2
  - dc517bb5-caa3-45cb-a338-25304083b2e0
  - 24aefdb0-8e1b-4eef-8528-d7bfb367533e
  - 0485adbe-21f9-41e9-ae23-2b6d0697b168
  - 96111fbf-d41b-4f9e-80aa-e32673e68c13
  - 3b5ac138-31c4-42aa-9c56-d851f4a6ba6e
  - 4589f2fd-398d-4796-900c-84f387e17b0c
  - 6cfe0247-99e6-4c93-b6c8-42b25e86f70e
  - 3189d8c5-4b92-4739-b1dc-a5fbaa6b2911
  - 12edffa5-6ddc-416c-b9a4-46d6bd92e6bd
  - e73588a2-98ab-4f41-b845-c6e2c6b87784
  - d4201ab0-a5f0-4886-8984-d08dc5afd470
  - 21a3512e-bbfd-49bd-82c7-59ba9fbcc698
  - 4358754f-c727-40ec-a28e-3b41203c770a
  - 8fde4d08-a5c9-42d4-baa2-f391201c1cf0
  - f55f5e8a-90d2-440e-8ece-bec56a269026
  - b4b33f20-fddc-42ef-8819-a71a27a84005
  - 7ad7f686-3cc3-47ac-a2b1-2f539971d9a2
  - e4634060-c0e4-455b-ba0d-c47db79be4d2
  - 5badf817-f97f-4adf-91ea-c51c341636f3
  - d83c96b2-0048-498c-bbe7-9bd7a3f9c22e
  - ef8d4686-5e90-4734-b465-b38afda524e8
  - 9b6e96e2-2a47-495f-9342-26ede3ae531d
  - bc06f79b-fa86-4b0b-ac3a-52867e5b1be9
  - aa29a4e5-9066-44d1-9628-a1cc2a799581
  - a0d3139b-5e2f-4af0-8fae-f4b3ef6f6537
  - 5497f43c-1670-4441-9fd1-f40857c8ccf7
  - 3dcc1151-8577-462c-b9d5-e3069427d257
  - c0db9494-320e-498c-8536-4ccb93aa6bdb
  - 60c8b538-7ae9-4a0b-bf3f-eb8c85cc76d2
  - 4004871a-8ace-4783-bd70-6a3a91ae9150
  - 26fe15f7-5e82-4043-9152-163659753d57
  - 0dc447b8-a68a-4ee0-9493-6d9d68245d56
  - 0aa45fdc-bcae-46ba-90d8-848396c93087
  - c7cae8ba-dd7f-4e4f-968f-ffce6de47011
  - 62ed55b2-8b15-4deb-8646-c870a3fec2cf
  - d1ad7044-ca31-4a4a-92e5-1d5cde832104
  - 627e473b-ed78-4782-885c-a39cd32c10c2
  - 231c6834-e8dd-4c93-8cf8-6f254bc9210d
  - 23447fa5-1fc6-448a-8ea3-bd360baad7cb
  - 2881d62f-f7de-4559-a859-e434c32e426f
  - 594ad2a5-18e6-4004-add3-6f87183c953d
  - db5309e4-5694-43cb-b14f-edba826f7dba
  - a574cc2d-7b88-431a-bd24-1cb69e283561
  - ac0a66a4-1ad6-443d-98bf-1f276189afe8
  - 0273959c-7ffb-4cac-b4e2-cd2db3609a99
  - d05f9114-48ec-4ecb-a29c-8ddebe5ac8a8
  - e9e925f6-f750-43bd-ac9f-2c2947cc5a30
  - 5f01f9a2-cd9b-4289-b4a5-1ecf952a41b5
  - 7c645ce3-eb98-4a73-aacc-b788e36ec311
  - cc992ae8-343e-4129-8028-02b8b8ea6239
  - 72480dd2-833e-4e63-aaf4-ce795d0a767f
  - b5719155-ae35-44e4-94c8-6ed50addbffa
  - 1979e87b-641c-408e-bb08-9958e456817e
  - 2a747dbf-edee-41ec-a4ad-feedb308288b
  - c010a719-ee1a-4bb5-b41c-7274cd1c0ab1
  - 07b23adc-e640-420b-aa13-89e70b266069
  - 8e6843eb-7cb7-4c4f-bd67-542412a27012
  - 6016f7cb-286f-4539-b6bf-ce1ffc520518
  - 2b0270ab-0466-474b-9207-6e3a22ad9377
  - 2387af7b-1a76-4c21-95bd-d210cec7966c
  - da813df4-455b-4d32-ba5a-8c4234c183b5
  - 446358b5-af3e-4110-8bbf-1910244f26ec
  - c8000764-5696-465b-bbe1-2f74536def1d
  - cbf48085-d3d6-408f-a3ce-b31ef59172aa
  - eb40b302-c97f-4921-ac33-1838f0de7673
  - 70feedd1-0c05-401e-b3c9-dcc6450dd502
  - 469c4e22-7f69-4788-b7eb-4eda4dece393
  - 1b844b72-88ba-4edc-b44f-33a38d4ea9d2
  - ef2cafda-63b3-4ed4-9ec0-abb993cd77de
  - 66ef8aba-9e6d-4482-9bf0-68d32d463214
  - 979d4f81-6706-44e8-8759-c32fa018fe6f
  - cd7f5942-389b-430a-a645-44760df34904
  - 9ea85501-1f56-4390-bf1f-3db7e22c0bb7
  - 8280cf50-0a2b-40f9-bda5-f0cfabb71876
  - 235de288-91de-4a4d-b830-978e2c537a1c
  - 8a48feee-b6ed-4627-ae91-5665ddc6b5e5
  - c2425309-5208-4aaa-9933-d010611f31c5
  wofs_annual_summary:
  - 7ba640bd-2962-4d6f-a8c8-6bbb74d9a16d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-19_2014-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-19_2014-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-19_2014-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-19_2014-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-19_2014-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-19_2014-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-19_2014-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-19_2014-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-19_2014-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2014-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 12:28:28.322154Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
